/*
Theme Name: Dynamism Child
Theme URI: https://codecanyon.net/user/essentialwebapps
Author: Essentialwebapps
Description: This is a child theme for Dynamism
Version: 20220726-1.2.4
Author URI: https://codecanyon.net/user/essentialwebapps
Template: dynamism
Text Domain: dynamism-child
*/


/* Add your custom css below */



.site-footer{font-size:13px;}
.mc4wp-form .btn {background: #f03c3c;border: 1px solid #f03c3c;}
.top-link-1 {background: #f03c3c;}
.stats-text{font-family: 'Open Sans' !important;}
.ult-carousel-wrapper blockquote{font-size:15px;font-style: italic;}
.knowslide  .wpb_single_image .vc_figure-caption{font-size:24px;line-height:30px;}
.widget h4.tribe-event-title{font-size:18px;line-height:24px;}
.widget ol.tribe-list-widget{padding-left:0;}
.widget ol.tribe-list-widget li{border-bottom:1px solid #F03C3C;padding-bottom:20px;margin-bottom:20px;}
.gallery-item {margin-bottom: 10px;}
.epyt-gallery iframe{height: 360px;}
.tribe-events-organizer-meta .tribe-events-event-image img {float:left;margin-right:20px;}
.tribe-events-organizer .tribe-events-organizer-meta {max-width: none;}
.wpcf7-checkbox .wpcf7-list-item{display:block;}
.wpcf7-checkbox, .wpcf7-radio{background: #FFF;   border: 1px solid #CCC;   margin: 12px 0;height: auto;
    line-height: 24px;
    padding: 12px;
    transition: all 0.2s ease-in-out 0s;
    width: 100%;
    box-shadow: none;
    color: #626262;
    display: block;
    box-sizing: border-box;}
#faq-block h3{font-size: 22px;line-height: 30px;}
.faq-answer{margin-bottom:50px;}
.linklistcatname{display:none;}
.linklist ul{padding-left:0;}
.linklist li{list-style:none;    margin-bottom: 10px;    border-bottom: 1px solid #ddd;
    padding-bottom: 10px;}
.linklist li img{vertical-align: top;
    margin-right: 20px;    float: left;}
.linklist li:after{ content: ".";
        display: block;
        height: 0;
        clear: both;
        visibility: hidden;clear:both;}
.tribe-events-calendar td.tribe-events-past .tribe-events-month-event-title a, .tribe-events-calendar td.tribe-events-past .tribe-events-viewmore a {
    opacity: 1;
}
@media (min-width: 768px) {
.main-navigation ul ul #menu-item-1492 ul,.main-navigation ul ul #menu-item-4679 ul,.main-navigation ul ul #menu-item-6243 ul,.main-navigation ul ul #menu-item-6519 ul {
    top: 0;
    left: auto;
    right: 200px;
}
#custom_html-2
{
	padding-top:10px;
}
}

span.wpcf7-form-control-wrap.dwrea > span.wpcf7-form-control.wpcf7-radio
{
	border-color:white!important;
}
#toolbar > div > div:nth-child(2) > div.col-md-8.col-lg-8 > div.social-icons > a
{
	height:30px!important;
	width:30px!important;
}
.image_padding_top > figure > a
{
	padding-top:20px;
}
